firstname: Solenne
lastname: Métrailler
gender: elle
email: solenne.metrailler@gmail.com
phone: '0786987894'
street: "Route d'Ardon 8"
city: Vétroz
birthdate: '1993-08-21'
message: "J'aimerais pouvoir travailler avec Noémie et Pierre Gahimbare si possible 😇"
